/* MessageDialog strings */
"OK" = "好";
"Cancel" = "取消";
"Don't Save" = "不存储";

/* Menu strings */
"Preferences…" = "偏好设置…";
"Services" = "服务";
"Hide %@" = "隐藏 %@ ";
"Hide Others" = "隐藏其他";
"Show All" = "显示全部";
"Quit %@" = "退出 %@";
"Help" = "帮助";

/* HTMLViewer strings */
"Open “%@” in a new window" = "在新窗口中打开“%@”";
"Go to “%@”" = "前往“%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "未命名";
